@charset "utf-8";
/* CSS Document */
body{background-color:#fff; overflow-x:hidden; color:#666; font-size:12px; font-family: microsoft yahei , "宋体"; position:relative;}/*网站字体颜色*/

.header , .content , .footer , .container{margin-left:auto; margin-right:auto; width:1200px; font-family:microsoft yahei;}

/* CSS reset for c_b */
body , div , dl , dt , dd , ul , ol , li , h1 , h2 , h3 , h4 , h5 , h6 , pre , form , fieldset , input , textarea , p , blockquote , th , td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
table th , table td {padding:5px;}
fieldset , img {border:0;}
address , caption , cite , code , dfn , em  , th , var {font-style:normal; font-weight:normal;}
ol , ul {list-style:none;}
ception , th{text-align:left;}
q:before , q:after{content:'';}
abbr , acronym{border:0;}
a {color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:none;} /*for ff f6n.net*/
a:hover {text-decoration:underline;}

/*定位*/
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.bc {margin-left:auto; margin-right:auto;}
.fl {float:left; display:inline;}
.fr {float:right; display:inline;}
.zoom {zoom:1}
.hidden {visibility:hidden;}
.vam {vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}

-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
box-sizing:content-box;

/*其他*/
.curp{cursor:pointer;}

/*原reset*/
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

/*kehu*/
.side{position:fixed;width:54px;height:275px;right:0;top:290px;z-index:100;}
.side ul li{width:54px;height:54px;float:left;position:relative;border-bottom:1px solid #444;}
.side ul li .sidebox{position:absolute;width:54px;height:54px;top:0;right:0;transition:all 0.3s;background:#061041;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/54px "微软雅黑";overflow:hidden;}
.side ul li .sidetop{width:54px;height:54px;line-height:54px;display:inline-block;background:#000;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sidetop:hover{background:#ae1c1c;opacity:1;filter:Alpha(opacity=100);}
.side ul li .sidebox img{float:left;}
.side ul li .ewm{ display:block; position:absolute; left:-100px; top:-100px; display:none;}
.side ul li:hover .ewm{ display:block;}
.side ul li a{ text-decoration:none;}

/*头部导航栏*/
.TopMenu{ width:100%; height:102px; position:fixed; margin:auto;left:0; right:0; top:0px; background:#fff; z-index:999;transition:all 1s ease-in-out; box-shadow:1px 1px 1px #ccc;}
.TopMenu .logo{ float:left;margin-top: 25px;}
.TopMenu .logo img{ display:block;}
.TopMenu .top_right{ float:right; height:102px;}
.TopMenu .nav{ overflow:hidden; margin-top:38px;}
.TopMenu .nav li{ float:left; line-height:14px; margin-left:10px;}
.TopMenu .nav li a{ padding:0 12px; font-size:14px; text-decoration:none; height:36px; line-height:36px; display:block; color:#454545; border-radius:5px;}
.TopMenu .nav li:hover a,.TopMenu .nav li.cur a{ color:#fff; background-color:#f1ad32;}
.TopMenu .top_right p{ width:0; height:4px; background:#005bac; margin-left:-42px;}
.TopMenu.show{ top:0 !important; transition:all 1s ease-in-out;}

/*foot*/
.section9{ background-color:#040a2b; overflow:hidden;}
.section9 .lt{ padding-top:30px;}
.section9 .lt img{ display:block; margin:0 auto;}
.section9 .link{ text-align:center; padding:30px 0; border-bottom:1px solid #1a2354;}
.section9 .link a{ font-size:14px; color:#fff; margin:0 13px;}
.ftnav{ position:relative; padding:30px 0; border-bottom:3px solid #1a2354; margin-bottom:20px;}
.ftnav ul{ overflow:hidden; margin-bottom:15px;}
.ftnav li{ float:left; overflow:hidden; margin-left:30px;}
.ftnav li a{ font-size:14px; color:#fff;}
.ftnav li span,
.ftnav li input,
.ftnav li div{ float:left;}
.ftnav li span,.ftnav li div{ color:#fff;}
.ftnav li div{ margin:0 10px;}
.ftnav p{ font-size:14px; color:#b9b9b9; margin-left:40px;}
.ftnav p a{color:#b9b9b9;}
.ftnav>a{ display:block; position:absolute; top:30px; width:57px; height:57px;}
.ftnav .rt{ background:url(Img/Index/rt.png) no-repeat center; right:27px;}
.ftnav .wx{ background:url(Img/Index/wx.png) no-repeat center; right:115px;}
.ftnav .wx img{ display:none; position:absolute; width:100px; height:100px; left:-55px; top:-25px;}
.ftnav .wx:hover img{ display:block; left:-105px;}
/*hftop*/
.retop ul{ overflow:hidden;}
.retop li{ float:left; margin-left:10px;}
.retop li img{ display:block;}
.rtTop{ width:43px; height:43px; overflow:hidden; position:fixed; top:35%; right:55%; margin-right:-685px; cursor:pointer;  display:none;z-index:1000;}
.rtTop h4{ width:43px; height:43px; overflow:hidden; position:relative;}
.rtTop img{ display:block; position:absolute; top:0; left:0;}

.linksMsw{ overflow:hidden; width:1200px; margin:0 auto; margin-bottom:20px;  border-bottom: 1px solid #1a2354; padding-bottom:30px}
.fwmcx { overflow:hidden; width:540px; height:48px; float:left}
.fwmcx input{ float:left; width:390px; padding:0 10px; border:none; outline:none; line-height:48px; height:48px; background:url(Img/Common/mxsm.png) no-repeat center; font-size:14px; color:#a6a6a6;}
.fwmcx em{ display:block; width:65px; height:48px; text-align:center; line-height:48px; font-size:18px; color:#fff; float:left;}
.fwmcx span{ display:block; float:left; width:62px; height:48px; background:url(Img/Common/mmmm.png) no-repeat center; cursor:pointer}


.link_r { overflow:hidden; float:right; width:570px;}
.link_r h3{ font-size:14px; margin-bottom:10px; font-weight:normal;}
.link_r ul li{ font-size:14px; float:left; white-space:nowrap; margin:0 10px;}
.link_r ul { overflow:hidden; margin-left:-10px;}
.link_r a{ color:#fff;}
